

.form-control {
    border: 1px solid #bbb;
}

.btn-block {
    width: 75% !important;
    margin: 30px;
}
.content-wrapper{
    padding-bottom: 50px;
}

.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
}

.cadastrar-novo{
    margin-left: 33px !important;
}

.cadastrar-novo.dropdown-toggle::after{
    left: 165px;
    top: 15px;
    position: absolute;
}
.dropdown-menu{
    min-width: 190px !important;
}

.select2-container--default .select2-selection--single{

    border: 1px solid #bbb;
    height: 33px;
    font-family: "Poppins", sans-serif;
    font-size: 0.8rem;
    padding-top: 2px;
    color: #b4b4b4;
}

.select2-container--default .select2-search--dropdown .select2-search__field{

    border: 1px solid #bbb;
}
.select2-dropdown{
    border: 1px solid #bbb;

}
.select2-results__option[aria-selected]{
    color: #464343;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    margin-top: 1px !important;
    margin-left: -7px !important;
}

.sidebar .nav .nav-item.active > .nav-link{
    background: #f2f8f9b8;
}
.sidebar .btn-group{
    border: 0;
}

input[type='file'] {
    display: none;
}

.select2-container--default.select2-container--focus .select2-selection--multiple{
    border-color: #80bdff !important;
}
.select2-container--default .select2-selection--multiple{
    border: 1px solid #f2f2f2 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: #e1f0fd;
    border: 1px solid #80bdff;
    color: #80bdff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    color: #80bdff;
}

.select2-container--default .select2-results__option[aria-selected=true]{
    background-color: #e1f0fd;
    color: #80bdff;
}
/*.sidebar {*/
/*    position: fixed;*/
/*}*/
/*.main-panel{*/
/*    margin-left: 254px;*/
/*}*/
.auth-page a {
    color: #fff;
}
.auth-page img {
    height: 40px;
    width: 170px;
}
.auth.theme-one .footer-text{
    color: rgb(168, 189, 203);
}

.card-title{
    text-transform: unset !important;
}
.select2{
    width: 100% !important;
}
.input-group-append .btn-outline-secondary{
    border: 1px solid #bbb;
}

